ChartDirector Ver 5.0 (PHP Edition)

DataSet.setDataSymbol3

Usage

setDataSymbol3(obj)

Description

Uses a DrawArea object as the graphics symbol to plot the data points.
In the current version of ChartDirector, data symbols are supported only in LineLayer, SplineLayer, StepLineLayer and ScatterLayer. To use data symbols in other layer types, add a ScatterLayer on top of that layer.

Arguments

Argument | Default | Description
--- | --- | ---
obj | (Mandatory) | A DrawArea object to be used as the symbol.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.